package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussRoleInfo;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussRoleInfoMapper {
    int deleteByPrimaryKey(Long id);

    int insert(TbPlussRoleInfo record);

    int insertSelective(TbPlussRoleInfo record);

    TbPlussRoleInfo selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(TbPlussRoleInfo record);

    int updateByPrimaryKey(TbPlussRoleInfo record);
}